/* --------------------------------------------- */
/*  komekame touch sensor library                */
/*  Ver 0.10                                     */
/*                       Programed by rerofumi   */
/* --------------------------------------------- */

/* ----------------------- */
/*  define                 */
/* ----------------------- */

/* ----------------------- */
/*  global value           */
/* ----------------------- */

/* ----------------------- */
/*  method                 */
/* ----------------------- */

/**
 * touch library initialize
 *   module & inturrupt settind
 */
void ktInitialize(void);

/**
 * touch library start
 */
void ktStart(void);

/**
 * touch library stop
 */
void ktStop(void);

/**
 * read sense value
 * @param nPort [in] port number
 * @return gate time (clock count)
 */
unsigned short ktGetValue(char nPort);

/**
 * get sw value
 * @param nPort [in] port number
 * @return ON/OFF
 */
char ktGetSW(int nPort);


