//----------------------------------------------------------------------------
// C main line
//----------------------------------------------------------------------------

#include <m8c.h>        // part specific constants and macros
#include "PSoCAPI.h"    // PSoC API definitions for all User Modules

#include "kome_touch.h"

void main(void)
{
	unsigned short  dat;
	LCD_1_Start();

	LCD_1_Position(0,0);
	LCD_1_PrCString("Test");
	
	ktInitialize();
	ktStart();
	M8C_EnableGInt;

	while(1) {
		LCD_1_Delay50uTimes(50);
		dat = ktGetValue(0);
		LCD_1_Position(1,0);
		LCD_1_PrHexInt(dat);
		ktStart();
	}
}
